<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Nova zemlja</title>
  <id>urn:book:4c821ccb-34d0-48d2-923d-14af2baecc9d</id>
  <updated>2018-10-17T01:02:49Z</updated>
  <link href="./book_1759.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Nova zemlja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jhumpa%20Lahiri/Nova%20zemlja%20%281759%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jhumpa%20Lahiri/Nova%20zemlja%20%281759%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jhumpa%20Lahiri/Nova%20zemlja%20%281759%29/Nova%20zemlja%20-%20Jhumpa%20Lahiri.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="314 KB" />
  <author>
    <name>Jhumpa Lahiri</name>
    <uri>../authors_0/authors_711_Page_1.xml</uri>
  </author>
  <published>2015-06-03T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>BEOBOOK</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Dobitnica Pulicerove nagrade za književnost.Roman
    govori o obični ljudima onima koji vas okružuju a
    njihove ličnosti su opisane izvanredno biranim detaljima.
    Ljudi koji su napustili svoju domovinu njihovi potomci koji se
    rađaju na novom tlu život i smrt i ponovno
    rađanje sukobi među generacijama stare navike i nova
    razmišljanja - sve ovo Lahiri vešto plete svojom
    naracijom ostavljujući čitaoca u osećanju
    bliskosti sa likovima.</p>
  </content>
  <link href="../authors_0/authors_711_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jhumpa Lahiri" />
  <link href="http://www.goodreads.com/book/title/Nova%20zemlja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nova%20zemlja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Nova%20zemlja%20Jhumpa%20Lahiri" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Nova%20zemlja&amp;field-author=Jhumpa%20Lahiri" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jhumpa%20Lahiri" type="text/html" rel="related" title="Jhumpa Lahiri on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jhumpa%20Lahiri" type="text/html" rel="related" title="Jhumpa Lahiri on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LahiriJhumpa" type="text/html" rel="related" title="Jhumpa Lahiri on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jhumpa%20Lahiri" type="text/html" rel="related" title="Jhumpa Lahiri on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jhumpa%20Lahiri" type="text/html" rel="related" title="Jhumpa Lahiri on ISFDB" target="_blank" />
</entry>
